请问我这样的配置ubuntu7.04支持吗?

为当前最终发行版之前的所有版本提供支持
回复
ybbct
帖子: 2
注册时间: 2007-09-08 14:28
送出感谢: 0
接收感谢: 0

请问我这样的配置ubuntu7.04支持吗?

#1

帖子 ybbct » 2007-09-08 14:46

主板:interl 945GM
显卡:GMA950
CPU:T2080
回复

回到 “老旧版本支持”